Error Vlc en ubuntu 9.10

Imagen de itomailg
+1
0
-1

arrancalo des de un terminal, a ver si te dice el error

------------------------------------------
Mi primer video hecho con cinelerra

http://www.youtube.com/watch?v=ngYDJceZoV8

+1
0
-1

------------------------------------------
Mi segundo y primer video hecho con cinelerra

http://www.youtube.com/watch?v=2OFy2nRDG5k

http://www.youtube.com/watch?v=ngYDJceZoV8

Imagen de juanlu7
+1
0
-1

Si, me ocurre lo mismo, se abre y cuando quiero reproducir un video se cierra.

Por otro lado he intentado instalar sudo apt-get vlc-plugin-esd y me dice que no lo encuentra..

+1
0
-1
Imagen de itomailg
+1
0
-1

Yo no tengo ese paquete tampoco, y me funciona perfectamente.

Lo que puedes hacer es instlaar el repositorio de vlc para tener la ultima version, Ahora está la 1.0.3.1

¿No tienes problemas con otros reproductores, como totem?
------------------------------------------
Mi primer video hecho con cinelerra

http://www.youtube.com/watch?v=ngYDJceZoV8

+1
0
-1

------------------------------------------
Mi segundo y primer video hecho con cinelerra

http://www.youtube.com/watch?v=2OFy2nRDG5k

http://www.youtube.com/watch?v=ngYDJceZoV8

Imagen de juanlu7
+1
0
-1

me acabo de instalar smplayer y me ocurre lo mismo, se oye el audio pero no el video..

+1
0
-1
Imagen de juanlu7
+1
0
-1

sigo con el error, alguna ideA?

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

mmmmmm no nos has puesto lo que te dice la terminal cuando se cierra el VLC.

Por ahora te recomiendo dos cosas:

  1. Actualizar tu repositorio de VLC para tenerlo a la ultimísima versión:
    • Abre una terminal y escribe gksudo gedit /etc/apt/sources.list
    • Pega al final del archivo lo siguiente:
      deb http://ppa.launchpad.net/c-korn/ppa/ubuntu karmic main 
      
    • Guarda y cierra Gedit.
    • Copia el siguiente comando en la terminal:
      sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 40130828
      

      Esto importará la clave gpg para acceder al repositorio

    • Ejecuta
      sudo aptitude update && sudo aptitude install vlc && sudo aptitude full-upgrade
      
  2. Si sigue sin funcionar:
    • Elimina la carpeta de configuración de vlc y vuelve a iniciar el programa

Saludos y cuéntanos cómo te fue.

---------
Marcos Pérez
Grupo de aprendizaje de programación

+1
0
-1
Imagen de juanlu7
+1
0
-1

muchas gracias por responder Marcos

nada, no lo consigo.. se abre VLC y se cierra, como que intenta arrancar detecta algo y se cierra automaticamente...y en la consola no me sale ningun error..hay que poner algo para visualizarlo?

Yo creo que a lo mejor no es de vlc porque tambien me da error con otros programas (solo se oye el audio y no se ve el video)

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Tienes todos los códecs BIEN instalados?
ubuntu-restricted-extras, repositorios de medibuntu....?

---------
Marcos Pérez
Grupo de aprendizaje de programación

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Espera, le has configurado alguna carátula (skin) ?????
A mí me pasaba y tenía que resetearla por terminal, que no me acuerdo el comando ahora mismo pero si buscas en google seguro que encuentras.

Saludos.

---------
Marcos Pérez
Grupo de aprendizaje de programación

+1
0
-1
Imagen de juanlu7
+1
0
-1

hasta donde se si que estan todos los codecs instalados, y no, no tiene ningun skin instalado...

el problema es que me pasa lo mismo con el resto de programas para ver video

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Entonces a cojones tienes que tener algo mal. Tienes paquetes rotos? Has reinstalado los códecs? Tienes xine instalado?

---------
Marcos Pérez
Grupo de aprendizaje de programación

+1
0
-1
Imagen de juanlu7
+1
0
-1

No tengo ningun paquete roto (desde synaptic>filtro>rotos no me aparece ninguno) los codecs estan reinstalados y si que tengo xine instalado,por?

+1
0
-1
Imagen de sadbuttrue
+1
0
-1

Jejejeje puto Koulos, estaba buscando solución al mismo problema de juanlu7 y resulta que doy contigo.

Curiosos encuentros internáuticos aparte comentar nada más que gracias a otro post de esta página descubrí la razón del problema:

Mal asunto
Enviado por sordoman el Sáb, 14/11/2009 - 18:58

Mal asunto compañero,

Supongo que estas usando una ATI? a mi me paso lo mismo.

Con la versión 9.04 no tuve otro remedio que desactivar el compiz y todo sin problemas.

Con la versión 9.10 no he tenido problema alguno, compiz y video funcionando al 99,9%

suerte

(http://www.ubuntu-es.org/?q=node/121875)

Personalmente no tuve que desactivar el compiz, sino cambiar en preferencias el window manager de metacity a compiz (no se por que lo tenía configurado así).

Pues nada, espero haber sido de ayuda (quien lo diría) y a kouler:

Que te jodan, cerdo. (sabes que te lo digo desde el cariño)

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Coño dimitris! Ya me podías preguntar directamente a mí, pero así mejor porque ayudas a más gente
Veña jato! Cóidate! Falamos por atanes ok!?

---------
Marcos Pérez
Grupo de aprendizaje de programación

+1
0
-1